			<!-- [ card ] start -->
         <div class="col-md-12">
             <div class="card">
                 <div class="card-group">
					<div class="card">
						<div class="card-body">
							<h6 class="card-title text-warning">Electrode {{ detail_electrode.id }}</h6>
                            <div class="row">
                                <div class="col-md-5">
                                    <p class="card-text">Name:</p>
                                </div>
                                <div class="col-md-7">
                                    <p class="card-text">{{detail_electrode.electrode_name}}</p>
                                </div>
                            </div>
                            <div class="row">
                                <div class="col-md-5">
                                    <p class="card-text">type:</p>
                                </div>
                                <div class="col-md-7">
                                    <p class="card-text">{{detail_electrode.electrode_type}}</p>
                                </div>
                            </div>
                            <div class="row">
                                <div class="col-md-5">
                                    <p class="card-text">Manufacturer:</p>
                                </div>
                                <div class="col-md-7">
                                    <p class="card-text">{{detail_electrode.manufacturer}}</p>
                                </div>
                            </div>
                            <div class="row">
                                <div class="col-md-5">
                                    <p class="card-text">Material:</p>
                                </div>
                                <div class="col-md-7">
                                    <p class="card-text">{{detail_electrode.contact_material}}</p>
                                </div>
                            </div>
                            <div class="row">
                                <div class="col-md-5">
                                    <p class="card-text">Macro distance:</p>
                                </div>
                                <div class="col-md-7">
                                    <p class="card-text">{{detail_electrode.macro_contact_distance}}</p>
                                </div>
                            </div>
                            <div class="row">
                                <div class="col-md-5">
                                    <p class="card-text">Micro distance:</p>
                                </div>
                                <div class="col-md-7">
                                    <p class="card-text">{{detail_electrode.micro_contact_distance}}</p>
                                </div>
                            </div>
                            <div class="row">
                                <div class="col-md-5">
                                    <p class="card-text">Dimension a:</p>
                                </div>
                                <div class="col-md-7">
                                    <p class="card-text">{{detail_electrode.dimension_a}}</p>
                                </div>
                            </div>
                            <div class="row">
                                <div class="col-md-5">
                                    <p class="card-text">Dimension b:</p>
                                </div>
                                <div class="col-md-7">
                                    <p class="card-text">{{detail_electrode.dimension_b}}</p>
                                </div>
                            </div>
 						</div>
					</div>
				</div>

             </div>
         </div>